﻿/* style Aquaviva*/

body{
	margin:0;
	padding:0;
	background:#ccc;
	font-family:Arial, Helvetica, sans-serif;
}

img {
	border:none;
}

.alignleft {
	float:left;
	padding:10px 10px 10px 0;
}

.alignright {
	float:right;
	padding:10px 0 10px 10px;
}


.socialicontext{
	color:#0170a7;
	font-size:15px;
	font-weight:normal;
	padding:0 35px;
}

.content{
	font-size:12px;
	color:#000000;
	text-align:justify;
	line-height:15px;
}


.footer{
	font-size:12px;
	color:#FFFFFF;
	
}


.footer a{
	color:#fff;
	text-decoration:none;
		
}


.footer a:hover{
	color:#fff;
	text-decoration:underline;
	
}

.page-heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#003399;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
}

.page-heading-small {
	font-size:13px;
	font-weight:bold;
}

.notavailable {
	font-size:20px;
	text-align:center;
}

/* Style For E-Commerce */

.ecom_cat_heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:5px 10px;
	color:#fff;
}

.ecom_listing {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.ecom_listing ul {
	margin:0;
	padding:0 10px;
	list-style:none;
}

.ecom_listing ul li {
	list-style:none;
	line-height:30px;
	border-bottom:1px solid #EAEAEA;
}

.ecom_listing ul li a {
	background:url('images/button2.gif') left no-repeat;
	padding-left:25px;
	color:#000;
	text-decoration:none;
}

.ecom_listing ul li a:hover {
	color:#000;
	text-decoration:underline;
}

.ecom_prod_name {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding:10px;
}

.ecom_details {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding-left:10px;
}

.ecom_details a {
	color:#000;
	text-decoration:underline;
}

.ecom_details a:hover {
	color:#000;
	text-decoration:none;
}

.ecom_price {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#054990;
	padding-left:10px;
}


.findapartnerheadign{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#006a9c;
}


.partnerlink{
	font-size:12px;
	color:black;
	font-family:Arial, Helvetica, sans-serif;
	
}


.partnerlink a{
	color:black;
	text-decoration:none;
		
}


.partnerlink a:hover{
	color:#006a9c;
	text-decoration:none;
	
}



.becomeapartner_form{
	width:270px;
	height:18px;
	text-decoration:none;
	background:#d6edf9;
	border:1px #c4e7f8 solid;
	
}


.becomeapartner_formcomment{
	width:270px;
	height:50px;
	text-decoration:none;
	background:#d6edf9;
	border:1px #c4e7f8 solid;
	
}